<?php
namespace App\Controllers;

use App\Services\NeoFeederService;

class DebugSks extends BaseController
{
    public function index()
    {
        $neoFeederService = new NeoFeederService();
        $result = $neoFeederService->request('GetDictionary', ['fungsi' => 'GetListKelasKuliah']);
        print_r($result);
    }
}
